#site-header {
	margin-bottom: 30px;
}

#site-header h3 {
	margin-top: 0;
	margin-bottom: 0;
	line-height: 40px;
}

.sub-heading {
	margin-top: 0;
	padding: 0px 0px 10px;
	border-bottom: 1px dashed #666;
	margin-bottom: 15px;
}

.game-entry {
	margin-bottom: 20px;
}

.game-entry .game-media {
	float: left;
	max-width: 128px;
	max-height: 128px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.game-entry .game-title {
	margin-top: 0;
}

form dt {
	margin-top: 10px;
}

.form-control {
	padding: 10px;
}

.media-type-choice {
	position: relative;
}

.media-type-choice > div {
	cursor: pointer;
}

#media-modal .modal-body {
	overflow-x: hidden;
}

.media-type-form {
	display: none;
	position: relative;
	padding: 10px;
}

#media-submit-button {
	display: none;
}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#media-container .thumbnail {
	margin-bottom: 0;
}

.media-controls span {
	color: #333;
	cursor: pointer;
}

.media-controls span:hover {
	color: #ffd700;
}

span.is-primary {
	color: #ffd700;
}

.sidebar-block {
	margin-bottom: 10px;
}

.bg-stripe {
	min-height: 20px;
	padding: 20px;
	margin-bottom: 20px;
	background-color: #1c1e22;
	border-top: 1px solid #0c0d0e;
	border-bottom: 1px solid #0c0d0e;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.header-image {
	margin-top: -30px;
	text-align: center;
	overflow: hidden;
}

.header-image img {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;

}

.bg-stripe p {
	margin-bottom: 0;
}

.navbar-brand img {
	margin-right: 5px;
	margin-top: -5px;
}

.navbar-social {
	display: inline;
}

.navbar-social img {
	height: 36px;
	margin-top: 5px;
	opacity: 0.5;
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
}

.navbar-social img:hover {
	opacity: 1;
	-webkit-opacity: !;
	-moz-opacity: 1;
	-khtml-opacity: 1;
}

.navbar {
	background-image: none;
	background: #32373d;
}

.entry-meta {
	margin-bottom: 20px;
	color: #999;
}

.entry-content {
	margin-bottom: 20px;
}

.cycle-slideshow > div.cycle-image, .cycle-slideshow > div.cycle-youtube { width: 100%; height: 100%; text-align: center; }
.cycle-slideshow img { width: auto; height: auto; max-width: 100%; max-height: 100%; }
.cycle-slideshow iframe, .cycle-slideshow object, .cycle-slideshow embed { width: 100%; height: 100% }
.cycle-slide { background: #000; }

.cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: relative; overflow: hidden;
    margin-top: 5px;
    margin-bottom: -15px;
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
    line-height: 16px;
    display: inline-block; color: #666; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #FFF;}
.cycle-pager > * { cursor: pointer;}

.entry-media {
	position: relative;
}

.entry-media.well-sm {
	padding: 5px;
}

a.btn {
	text-decoration: none;
}

.no-media {
	margin: 130px 0px;
}

input[type="file"] {
	color: #c8c8c8;
}

.media-entry > a > img {
	max-width: 100%;
}

.cycle-next {
	position: absolute;
	margin-top: -21px;
	top: 50%;
	right: -30px;
	width: 25px;
	height: 42px;
	cursor: pointer;
	z-index: 500;
	background: transparent url('../images/arrow_right.png') left top no-repeat;
}

.cycle-prev {
	position: absolute;
	margin-top: -21px;
	top: 50%;
	left: -30px;
	width: 25px;
	height: 42px;
	cursor: pointer;
	z-index: 500;
	background: transparent url('../images/arrow_left.png') left top no-repeat;
}

.section-icon {
	text-align: center;
	font-size: 48px;
}

.pad-list li {
	padding: 5px 0px;
}

.prize-accordion .panel-title a {
	display: block;
}

.prize-accordion .panel-title a:hover {
	text-decoration: none;
}

.prize-accordion .panel-heading:hover {
	background: #50545A;
}

.game-browser-entry .game-media .img-thumbnail {
	border: 0;
	padding: 0;
	width: 100%;
}

#site-header {
	margin-bottom: 30px;
}

#site-header h3 {
	margin-top: 0;
	margin-bottom: 0;
	line-height: 40px;
}

.sub-heading {
	margin-top: 0;
	padding: 0px 0px 10px;
	border-bottom: 1px dashed #666;
	margin-bottom: 15px;
}

.game-entry {
	margin-bottom: 20px;
}

.game-entry .game-media {
	float: left;
	max-width: 128px;
	max-height: 128px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.game-entry .game-title {
	margin-top: 0;
}

form dt {
	margin-top: 10px;
}

.form-control {
	padding: 10px;
}

.media-type-choice {
	position: relative;
}

.media-type-choice > div {
	cursor: pointer;
}

#media-modal .modal-body {
	overflow-x: hidden;
}

.media-type-form {
	display: none;
	position: relative;
	padding: 10px;
}

#media-submit-button {
	display: none;
}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#media-container .thumbnail {
	margin-bottom: 0;
}

.media-controls span {
	color: #333;
	cursor: pointer;
}

.media-controls span:hover {
	color: #ffd700;
}

span.is-primary {
	color: #ffd700;
}

.sidebar-block {
	margin-bottom: 10px;
}

.bg-stripe {
	min-height: 20px;
	padding: 20px;
	margin-bottom: 20px;
	background-color: #1c1e22;
	border-top: 1px solid #0c0d0e;
	border-bottom: 1px solid #0c0d0e;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.header-image {
	margin-top: -30px;
	text-align: center;
	overflow: hidden;
}

.header-image img {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;

}

.bg-stripe p {
	margin-bottom: 0;
}

.navbar-brand img {
	margin-right: 5px;
	margin-top: -5px;
}

.navbar-social {
	display: inline;
}

.navbar-social img {
	height: 36px;
	margin-top: 5px;
	opacity: 0.5;
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
}

.navbar-social img:hover {
	opacity: 1;
	-webkit-opacity: !;
	-moz-opacity: 1;
	-khtml-opacity: 1;
}

.navbar {
	background-image: none;
	background: #32373d;
}

.entry-meta {
	margin-bottom: 20px;
	color: #999;
}

.entry-content {
	margin-bottom: 20px;
}

.cycle-slideshow > div.cycle-image, .cycle-slideshow > div.cycle-youtube { width: 100%; height: 100%; text-align: center; }
.cycle-slideshow img { width: auto; height: auto; max-width: 100%; max-height: 100%; }
.cycle-slideshow iframe, .cycle-slideshow object, .cycle-slideshow embed { width: 100%; height: 100% }
.cycle-slide { background: #000; }

.cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: relative; overflow: hidden;
    margin-top: 5px;
    margin-bottom: -15px;
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
    line-height: 16px;
    display: inline-block; color: #666; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #FFF;}
.cycle-pager > * { cursor: pointer;}

.entry-media {
	position: relative;
}

.entry-media.well-sm {
	padding: 5px;
}

a.btn {
	text-decoration: none;
}

.no-media {
	margin: 130px 0px;
}

input[type="file"] {
	color: #c8c8c8;
}

.media-entry > a > img {
	max-width: 100%;
}

.cycle-next {
	position: absolute;
	margin-top: -21px;
	top: 50%;
	right: -30px;
	width: 25px;
	height: 42px;
	cursor: pointer;
	z-index: 500;
	background: transparent url('../images/arrow_right.png') left top no-repeat;
}

.cycle-prev {
	position: absolute;
	margin-top: -21px;
	top: 50%;
	left: -30px;
	width: 25px;
	height: 42px;
	cursor: pointer;
	z-index: 500;
	background: transparent url('../images/arrow_left.png') left top no-repeat;
}

.section-icon {
	text-align: center;
	font-size: 48px;
}

.pad-list li {
	padding: 5px 0px;
}

.prize-accordion .panel-title a {
	display: block;
}

.prize-accordion .panel-title a:hover {
	text-decoration: none;
}

.prize-accordion .panel-heading:hover {
	background: #50545A;
}

.game-browser-entry .img-thumbnail {
	border: 0;
	margin: 0;
	padding: 0;
	max-width: 100%;
	max-height: 128px;
}

.game-browser-entry {
	height: 200px;
}

.game-browser-entry h3 {
	margin: 0;
	padding: 3px 0px;
	font-size: 16px;
	margin-top: 5px;
}

.game-box {
	margin-bottom: 10px;
}